* {
    box-sizing: border-box;
}

:root {
    --main-grey: #bfbfbf;
    --main-grey-hover: #919191;
    --main-black: #333;
    --main-accent: #ffcc5b;
}

.test-text {
    color: pink;
}

.catalog-container {
    margin-bottom: 10px;
}

.catalog-top {
    display: flex;
    gap: 5px;
}

.catalog-toothpick {
    /* background-color: green; */
    width: 100%;
    display: flex;
    flex-direction: column;
}

.catalog-toothpick-text-area {
    display: flex;
/* padding-left: 30px; */

    background-color: var(--main-grey);
    /* height: 50px; */
    font-family: 'ultraP';
    position: relative;
    color: white;
    font-size: 18px;
    justify-content: right;
    margin-left: auto;
}

.catalog-toothpick-text-area p {
    /* margin: 10px 0; */
    margin: 10px 10px 5px 50px;

}

.catalog-toothpick-text-area img{
 height: 100%;
 position: absolute;
 left: 0;

}

.catalog-toothpick-line {
    height: 5px;
    background-color: var(--main-grey);
}

.catalog-dropdown-toggle {
    font-family: 'portwebcons';
    background-color: var(--main-grey);
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    cursor: pointer;
}

.catalog-dropdown-toggle:hover {
    background-color: var(--main-grey-hover);
}

.catalog-toggle-arrow{
    margin: 0;
    font-size: 30px;
    margin-bottom: -5px;
}

.hidden {
    display: none;
}

.catalog {
    /* background-color: #f2f2f2; */
    display: none;
    height: 150px;
    overflow-y: auto;
    margin-top: 5px;
}

.catalog.open {
    display: flex;
    flex-direction: column;
}

.catalog-link {
    padding: 10px 0 8px 5px;
    color: var(--main-black);
    font-size: 15px;
    font-family: 'ultraP';
    border-bottom: 3px dotted var(--main-grey);
    text-decoration: none;
    color: var(--main-black);
}


.catalog-link:hover {
    color: var(--main-grey-hover);
}